.tabs-menu {
    height: 5px;
    float: left;
    clear: both;
    margin-left:-50px;
    list-style-type: none; 
    color:#000;
}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    padding-right:20px;
    float: left;
    margin-right: 10px;
    background-color: #ccc;
    color:#FFF;
    /*border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;*/
    border-radius: 15px 2px 28px 0;

}

.tabs-menu li.current {
    position: relative;
    /*background-color: #3FC0EF;*/
    background-color: #337ab7;
    z-index: 5;
    /*border-bottom:#3FC0EF 3px solid;*/
    color:#FFF;
}

.tabs-menu li a {
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none; 
}

.tabs-menu .current a {
    color: #FFF;
}

.tab_main {
    /*border: 1px solid #d4d4d1;
    background-color: #fff;*/
    /*float: left;*/

    width: 100%;
}

.tab-data {
    width: 100%;
    display: none;
}

time.icon
{
    font-size: 1em; /* change icon size */
    display: block;
    position: relative;
    width: 3.6em;
    height: 3.2em;
    background-color: #fff;
    /*margin: 2em auto;*/
    border-radius: 0.6em;
    box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: rotate(0deg) skewY(0deg);
    -webkit-transform-origin: 50% 10%;
    transform-origin: 50% 10%;
}
time.icon *
{
    display: block;
    width: 100%;
    font-size: 1.0em;
    font-weight: bold;
    font-style: normal;
    text-align: center;
}
time.icon strong
{
    position: absolute;
    top: 0;
    padding: 0.065em 0;
    color: #fff;
    background-color: #fd9f1b;
    border-bottom: 1px dashed #f37302;
    box-shadow: 0 2px 0 #fd9f1b;
}
time.icon em
{
    position: absolute;
    bottom: 0.1em;
    color: #fd9f1b;
}
time.icon span
{
    width: 100%;
    font-size: 1.0em;
    letter-spacing: -0.05em;
    padding-top: 1.6em;
    color: #2f2f2f;
}

.map_container{
    position: relative;
    width: 100%;
    height: 600px;
}
.map_container .map-canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.hovereffect {
    width:100%;
    height:100%;
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:default;
}

.hovereffect .overlay {
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    opacity:0;
    background-color:rgba(0,0,0,0.5);
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out
}

.hovereffect img {
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}

.hovereffect h2 {
    text-transform:uppercase;
    color:#fff;
    text-align:center;
    position:relative;
    font-size:17px;
    background:rgba(0,0,0,0.6);
    -webkit-transform:translatey(-100px);
    -ms-transform:translatey(-100px);
    transform:translatey(-100px);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    padding:10px;
}

.hovereffect a.info {
    text-decoration:none;
    display:inline-block;
    text-transform:uppercase;
    color:#fff;
    border:1px solid #fff;
    background-color:transparent;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    margin:8px 0 0;
    padding:7px 14px;
}

.hovereffect a.info:hover {
    box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}

.hovereffect:hover .overlay {
    opacity:1;
    filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
    opacity:1;
    filter:alpha(opacity=100);
    -ms-transform:translatey(0);
    -webkit-transform:translatey(0);
    transform:translatey(0);
}

.hovereffect:hover a.info {
    -webkit-transition-delay:.2s;
    transition-delay:.2s;
}


.ajax-loader {
  visibility: hidden;
  background-color: rgba(255,255,255,0.7);
  position: absolute;
  z-index: +100 !important;
  width: 100%;
  height:100%;
}

.ajax-loader img {
  position: relative;
  top:50%;
  left:50%;
}


/* ######################### Map popop ######################### */

#district-map{
    position:absolute;
    z-index:1;
    width:100%; height:100%;
    top:0; bottom:0;
}

.ol-popup {
position: absolute;
background-color: white;
-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
padding: 15px;
border-radius: 10px;
border: 1px solid #cccccc;
bottom: -10px;
left: -50px;
min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
top: 100%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.ol-popup:after {
border-top-color: white;
border-width: 10px;
left: 48px;
margin-left: -10px;
}
.ol-popup:before {
border-top-color: #cccccc;
border-width: 11px;
left: 48px;
margin-left: -11px;
}
.ol-popup-closer {
text-decoration: none;
position: absolute;
top: 2px;
right: 8px;
}
.ol-popup-closer:after {
content: "✖";
}
/* ######################### Map popop End ######################### */

#info {
  position: absolute;
  height: 1px;
  width: 1px;
  z-index: 100;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.tooltip.top .tooltip-arrow {
  border-top-color: white;
}

.tooltip-inner {
  border: 2px solid white;
}

input[type="checkbox"] {
    cursor: pointer;
}
.tooltip {
    position: relative;
    padding: 3px;
    background: rgba(blue, 0.5);
    color: red;
    opacity: 0.7;
    white-space: nowrap;
    font: 10pt sans-serif;
}

.error{
    color : #a94442 !important;
}